Subject: [MMUSIC] Eric Rescorla's Abstain on charter-ietf-mmusic-04-01: (with COMMENT)

From: Eric Rescorla <[email-masked]>
Date: Thu, 07 Feb 2019 04:39:16 -0800

Eric Rescorla has entered the following ballot position for
charter-ietf-mmusic-04-01: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-mmusic/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I'm actually not enthusiastic about moving ICE back into MMUSIC. That really
never made sense in terms of the WG members or technology stack. However, I
recognize that I'm in the rough.